Apple Mac OS X Server CVE-2014-4406 Cross Site Scripting Vulnerability

Bugtraq ID: 69935
Class: Input Validation Error
CVE: CVE-2014-4406
Remote: Yes
Local: No
Published: Sep 18 2014 12:00AM
Updated: Oct 17 2014 11:00AM
Credit: David Hoyt of Hoyt LLC
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus